## php7cc 1.1.0

=== debian/changelog ===
php7cc (1.1.0-1) unstable; urgency=medium

  * New upstream release [May 2016].
  * Build-Depends += "php-symfony-finder (>= 2.3~)".
  * Depends += "php-cli".

 -- Dmitry Smirnov <onlyjob@debian.org>  Sat, 21 May 2016 19:10:31 +1000

php7cc (1.0.2-1) unstable; urgency=low

  * Initial release (Closes: #820420).

 -- Dmitry Smirnov <onlyjob@debian.org>  Fri, 08 Apr 2016 17:58:48 +1000
