=== debian/watch ===
# uscan(1) configuration file.
version=4

 https://github.com/sstalle/php7cc/releases \
 .*/archive/v?(\d[\d\.]+)\.tar\.gz
