## php7cc 1.2.1

=== debian/changelog ===
php7cc (1.2.1-1) unstable; urgency=medium

  * New upstream release.
    + No longer "FTBFS with phpunit 6.4.4", upstream removed tests...
      (Closes: #882932).
  * Vcs URLs to Salsa.
  * Standards-Version: 4.1.5.
  * debhelper & compat to version 11.

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 26 Jul 2018 16:32:40 +1000
