=== debian/control ===
--- 
+++ 
@@ -1,18 +1,18 @@
 Source: php7cc
 Section: utils
 Priority: optional
+Standards-Version: 4.1.5
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: Dmitry Smirnov <onlyjob@debian.org>
-Build-Depends: debhelper (>= 9), pkg-php-tools (>= 1.14~), dh-exec, phpab
+Build-Depends: debhelper (>= 11~), pkg-php-tools (>= 1.14~), dh-exec, phpab
     ,phpunit
     ,php-parser (>= 1.4~)
     ,php-symfony-console (>= 2.3~)
     ,php-symfony-finder (>= 2.3~)
     ,php-pimple (>= 3.0.2~)
-Standards-Version: 3.9.8
 Homepage: https://github.com/sstalle/php7cc
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-php/php7cc.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-php/php7cc.git
+Vcs-Browser: https://salsa.debian.org/php-team/pear/php7cc
+Vcs-Git: https://salsa.debian.org/php-team/pear/php7cc.git
 
 Package: php7cc
 Architecture: any
