=== debian/rules ===
--- 
+++ 
@@ -14,8 +14,9 @@
               --output src/autoload.php src
 
 override_dh_auto_test:
+	dh_auto_test
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
-	phpunit --verbose
+	-phpunit --verbose src
 else
 	@printf "** tests disabled\n"
 endif
